Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__authToken Class Reference

Schema urn:uddi-org:api_v2:"authToken". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
char * | authInfo
| Element reference "urn:uddi-org:api_v2":authInfo.
char * | generic
| Attribute generic of type xs:string.
char * | operator_
| Attribute operator of type xs:string.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"authToken".

## Member Data Documentation

char* uddi2__authToken::authInfo

| Element reference "urn:uddi-org:api_v2":authInfo. Required element

char* uddi2__authToken::generic

| Attribute generic of type xs:string. Required attribute

char* uddi2__authToken::operator_

| Attribute operator of type xs:string. Required attribute

struct soap* uddi2__authToken::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h